:host {
	height: 100%;
	display: grid;
	grid-template-rows: min-content 1fr;
	grid-template-columns: 1fr;
	align-items: center;
	justify-items: center;

	app-toolbar {
		width: 100%;
	}

	span {
		margin: 50px;
		text-align: center;
	}
}
